p, h1 {
    color: black;
    font-family: 'Arial';
}
h1 {
    font-size: 36px;
    font-weight: bold;
}
p {
    font-size: 24px;
}
code {
    color: black;
    background-color: #eeeeee;
    border: 2px solid #aaaaaa;
}

body.noscroll {
    overflow: hidden;
}

#licenseButton, #changesButton, #noticeButton {
    background-color: #efefef;
    color: #444;
    cursor: pointer;
    padding: 12px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 24px;
}
#licenseButton.active, #licenseButton:hover, #changesButton.active, #changesButton:hover, #noticeButton.active, #noticeButton:hover {
    background-color: #ccc;
}

#license, #changes, #notice {
    display: none;
    white-space: pre-wrap;
    background: #f4f4f4;
    padding: 10px;
    border: 1px solid #ccc;
    margin-top: 10px;
}

iframe {
    width: 100%;
    height: 100%;
    padding: 0px;
    border: none;
}

.collapsible {
    width: 1400px;
}

.button-container {
    display: flex;
}

.left-button{
    flex: 1;
}
.middle-button{
    flex: 0;
}

.right-button {
    flex: 0;
}

.collapsible button {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    border: none;
    text-align: left;
    width: 100%;
    outline: none;
    font-size: 24px;
}
  
.collapsible button.active, .collapsible button:hover {
    background-color: #ccc;
}

.content {
    padding: 0 0px;
    background-color: #000000;
    border: none;
    overflow: hidden;
    width: 100%;
}

.maximized {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}